/*------ quickbook custom  ------*/

#quickbook_btn, #sidebar.fixed #quickbook_btn {
    background: #61919b!important;
}

/* Quickbook close button */
#quickbook_popup .quickbook-header #quickbook_close_button {
    margin-top: -63px;
}

.quickbook-header h3 {
    padding-left:35px;
}



/*------ Logo  ------*/
.logo {
    background-image: url(/includes/img/old-ground-hotel-logo.png)!important;  
    /*    background-image: url(/includes/img/old-ground-logo.svg)!important;   
    width: 190px;
    height: 80px;
    background-size: contain;*/ 
}

/*------ Phone Icon Background  ------*/
#sidebar.sidebarclass .ym-wbox {
    background: #ffffff!important;
    background: rgba(255, 255, 255, 0.94)!important;
}


/*-------------------------- OLD GROUND SPECIFIC COLOURS AND FONTS  ----------------------*/

/*------ Phone Background Transparent ------*/
#sidebar .ym-wbox {
	background: rgba(255, 255, 255, 0)!important;
}

#sidebar.sidebarclass .ym-wbox{
	background: rgba(255, 255, 255, 0)!important;
}

/*------ main link colour ------*/		
.box-content a {
    color: #587C7F!important;
}

/*------ main rollover colour ------*/		
.box-content a:hover {
    color: #61919b!important;
}



/*------ BRING DOWN HEADER UNDER MENU ------*/
.content_title {
    margin-top: 40px!important;
}

/*------ Repositioning main slider tagline gradient ------*/
#supersized + .tagline {
	top: 0;
}


/*------ BODY FONT ------*/		
body {
    font-family: 'Raleway', sans-serif!important;
}

	
/*------ MASTER ROLLOVER COLOUR ------*/		
.box-content a:hover {
    color: #d1bd92!important;
}

/*------ TRANSPARENT NAV  ------*/	
nav.navtop {
	background: rgba(255, 255, 255 , 0.8)
}

/*------ change quickbook header colour ------*/
.quickbook-header h3 {
    color: #a79367!important;
}

/*------ NAV FONT AND WEIGHT  ------*/	
nav li {
	font-family: 'Raleway', sans-serif!important;
	font-weight: 700!important;}


/*------ NAV WEIGHT EXTRA SETTING  ------*/		
nav ul.firstlevel {
    font-weight: 700!important;
}
	
	
/*------ NAV HOVER COLOUR AND FONT  ------*/	
nav li:hover, nav li:active {
    background-color: #d1bd92!important;
    font-family: 'Raleway', sans-serif!important;
}

/*------ Cookoe tool ------*/
.ACClayer {
	background-color: rgba(0, 0, 0, 0.8);
	padding-top: 10vh;
	height: 30vh;
	bottom: 0;
	 left: 0;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 3000;
}

/*------ MOBILE SHOWBUTTON COLOUR ------*/
nav.mobile .show i {
    color: #d1bd92!important;
}


/*------ H2 FONT ------*/
h2 {
    font-family: 'Raleway', sans-serif!important;
}

/*------ H3 FONT ------*/
h3 {
    font-family: 'Raleway', sans-serif!important;
}


/*------ CONTENT SUBTITLE ------*/
.content_subtitle {
    color: #333333!important;
    font-size: 34px!important;
    font-family: 'Herr Von Muellerhoff', cursive!important;
    text-transform: Capitalize!important;
}


/*------ IMAGES AND TEXT BOXES ------*/	
.page_layout_Flexible .images-and-texts-box .ym-grid {
    background: #d1bd92!important;
    background: -moz-linear-gradient( top, #d1bd92 0%, #d1bd92 100% )!important;
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #d1bd92 ), color-stop( 100%, #d1bd92 ) )!important;
    background: -webkit-linear-gradient( top, #d1bd92 0%, #d1bd92 100% )!important;
    background: -o-linear-gradient( top, #d1bd92 0%, #d1bd92 100% )!important;
    background: -ms-linear-gradient( top, #d1bd92 0%, #d1bd92 100% )!important;
    background: linear-gradient( to bottom, #d1bd92 0%, #d1bd92 100% )!important;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1bd92', endColorstr='#d1bd92', GradientType=0 )!important;
}	

.page_layout_Flexible .images-and-texts .image-text .text span.title {
    color: #333333;
    font-size: 36px;
    font-weight: 300;
    padding: 15px 0 0 0;
    text-transform: uppercase!important;
    font-family: 'Cormorant Unicase', serif!important;
    letter-spacing: 0.12em!important;
}	

.page_layout_Flexible .images-and-texts .image-text .text span.subtitle {
    color: #333333;
    font-size: 34px;
    font-family: 'Herr Von Muellerhoff', cursive!important;
    text-transform: Capitalize!important;}
	
.page_layout_Flexible .images-and-texts .image-text .text span.description-text {
    color: #333333;
    display: block;
    padding: 20px 0 40px 0;
    line-height: 22px;
    font-size: 14px;
}
			
	
/*------ BUTTON CUSTOMISATIONS ------*/	
	
.bookbutton {
    font-family: 'Raleway', sans-serif!important;
}

.bookbutton:hover {
    font-family: 'Raleway', sans-serif!important;
    background-color: rgba(0, 0, 0 , 0.05)!important;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, rgba(0, 0, 0 , 0.05) ), color-stop( 100%, rgba(0, 0, 0 , 0.05) ) )!important;
    background-image: -webkit-linear-gradient( top, rgba(0, 0, 0 , 0.05), rgba(0, 0, 0 , 0.05) )!important;
    background-image: -moz-linear-gradient( top, rgba(0, 0, 0 , 0.05), rgba(0, 0, 0 , 0.05) )!important;
    background-image: -ms-linear-gradient( top, rgba(0, 0, 0 , 0.05), rgba(0, 0, 0 , 0.05) )!important;
    background-image: -o-linear-gradient( top, rgba(0, 0, 0 , 0.05), rgba(0, 0, 0 , 0.05) )!important;
    background-image: linear-gradient( top, rgba(0, 0, 0 , 0.05), rgba(0, 0, 0 , 0.05) )!important;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='rgba(0, 0, 0 , 0.05)', EndColorStr='rgba(0, 0, 0 , 0.05)' )!important;
}		

.booknow{
   font-family: 'Raleway', sans-serif!important;
}
	
	
.booknow:hover{  
    font-family: 'Raleway', sans-serif!important;
}	
	

/*------ FEATURE & IMAGE GRID  CUSTOMISATONS - MAINLY FONTS ------*/	
	
.feature .text .title {
    color: #61919b!important;
    font-size: 28px!important;
    text-transform: uppercase!important;
    font-family: 'Cormorant Unicase', serif!important;
    letter-spacing: 0.12em!important;
}

.content_title {
    font-size: 36px!important;
    text-transform: uppercase!important;
    font-family: 'Cormorant Unicase', serif!important;
    letter-spacing: 0.12em!important;
}

.page_layout_Flexible.page_layout_Widget .section_title {
    font-size: 36px!important;
    text-transform: uppercase!important;
    font-family: 'Cormorant Unicase', serif!important;
    letter-spacing: 0.12em!important;
}	


.image_grid_content >div.image_grid_content_title
{   
    text-transform: uppercase!important;
    font-family: 'Cormorant Unicase', serif!important;
    letter-spacing: 0.12em!important;
}

.image_grid_content >div.image_grid_content_subtitle
{    font-size: 34px!important;
    font-family: 'Herr Von Muellerhoff', cursive!important;
    text-transform: Capitalize!important;
}



.shadow {text-shadow: 2px 1px 0 #000;}


.whitetextnopanelnoscript .image_grid_content >div.image_grid_content_subtitle{
    color: #ffffff; 
    font-size: 34px!important;
    font-family: 'Herr Von Muellerhoff', cursive!important;
    text-transform: Capitalize!important;}

.whitetextnopanelnoscript .bookbutton, .whitetextnopanelnoscript .bookbutton:hover {
    font-family: 'raleway', sans-serif!important;
}

.whitetextnopanel .bookbutton, .whitetextnopanel .bookbutton:hover{
    font-family: 'raleway', sans-serif!important;
}

.greytextnopanel .image_grid_content >div.image_grid_content_subtitle{
    color: #ffffff; 
    font-size: 34px!important;
    font-family: 'Herr Von Muellerhoff', cursive!important;
    text-transform: Capitalize!important;
}

.greytextnopanel .bookbutton, .greytextnopanel .bookbutton:hover {
    font-family: 'raleway', sans-serif!important;
}

.greytextnopanelscript .bookbutton, .greytextnopanelscript .bookbutton:hover {
    font-family: 'raleway', sans-serif!important;
}




/*------ PARALLAX CUSTOM ------*/	

.parallax .overlay span.title{
    color: #ffffff; 
    font-size: 38px!important;
    text-transform: uppercase!important;
    font-family: 'Cormorant Unicase', serif!important;
    letter-spacing: 0.12em!important;}

.parallax .overlay span.subtitle{
    color: #ffffff; 
    font-size: 50px!important;
    font-family: 'Herr Von Muellerhoff', cursive!important;
    text-transform: Capitalize!important;}

.parallax .overlay a.button {
    font-family: 'raleway', sans-serif!important;
}

.parallax .overlay a.button:hover {
    font-family: 'raleway', sans-serif!important;
}



/*------ main slider text 1 NEW GROUND ONLY ------*/
#supersized li a div.captions span.caption1 {
    font-size: 50px!important;
    text-transform: none;
    text-shadow: 2px 1px 0 #000;
    color:#ffffff;
    font-family: 'Herr Von Muellerhoff', cursive!important;
    font-weight: 400;
    line-height: 54px;
}

/*------ main slider text 2 NEW GROUND ONLY ------*/
#supersized li a div.captions span.caption2{
    font-size: 66px;
    text-transform: uppercase;
    text-shadow: 2px 1px 0 #000;
    color:#ffffff;
    font-family: 'Cormorant Unicase', serif;
    font-weight: 400;
    line-height: 72px!important;
}

/*------ main slider text 2 reduce on small screens, custom for this property ------*/
@media screen and (max-width: 699px){
#supersized li a div.captions span.caption2{
    font-size: 36px!important;
    line-height: 42px!important;
}}

/*------ main slider text 3 NEW GROUND ONLY ------*/
#supersized li a div.captions span.caption3 {
    font-size: 50px!important;
    text-transform: none;
    text-shadow: 2px 1px 0 #000;
    color:#ffffff;
    font-family: 'Herr Von Muellerhoff', cursive!important;
    font-weight: 400;
    line-height: 54px;
}

.covid {
    position: absolute;
    top: 190px;
    right: 25px;
}
.xmas-tag {
    position: absolute;
    top: 75px;
    right: 3px;
}
.xmas-hamper {
    display: none;
    position: absolute;
    top: 190px;
    right: 25px;
}

/*------ New mobile menu ------*/

    .page_index .navmobile-index{
        position: static !important;
        margin-top: 110px;
        height: auto !important;
    }
    .page_mobile_menu .image_grid_container_item.title_only .image_grid_content, .image_grid_container_item.on_hover .image_grid_content {
        background: rgba(0,0,0,0.5);

    }
    .page_mobile_menu li.promote a {
        color: #ffffff;
        text-shadow: 0 1px 0 #ffffff;
    }
    .page_mobile_menu nav.navmobile-index {
        width: 58%;
        opacity: 0.94;
    }
    .page_mobile_menu nav.navmobile-index li a{
    background-image: none!important;
    color: #ffffff;
    font-weight: 600;
    padding-left: 0px;
    text-align: center;
    font-size: 16px;
    }

    .page_mobile_menu nav.navmobile-index li.promote{
    background-image: -webkit-linear-gradient( top, #61919b, #61919b )!important;
    color: #ffffff;
    font-weight: normal;
    border-top: 1px solid #fff;

    }
    .page_mobile_menu nav.navmobile-index li{
        background:rgba(0 ,0,0,0.35);
        border:1px solid #fff;
        margin-bottom:10px;
    }

    .page_mobile_menu nav.navmobile-index a {
        background-repeat: no-repeat;
        height: 62px;
        line-height: 69px;
        padding: 0;
        padding-left: 28px;
        font-size: 120%;
    }
    .page_mobile_menu .firstlevel{
        background:none!important;
    }
    .page_mobile_menu nav.navmobile-index ul {
        border-radius: .2em;
        overflow: hidden;
    }
    .page_mobile_menu .mobile-show{
        background: transparent;
    }
    .page_mobile_menu .mobile-buttons-table {
        background:#39596c;
    }
    .page_mobile_menu nav.navmobile-index a:before {
        border-color:transparent;
        background-color: transparent;
    }
    .page_mobile_menu nav.navmobile-index a:after {
    border-left-color: #ffffff;
    }
    .page_mobile_menu nav.navmobile-index a:after {
    position: absolute;
    content: '';
    top: 29px;
    right: 26px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left-width: 8px;
    border-left-style: solid;
    width: 0;
    height: 0;
    display:none;
    }
    .page_mobile_menu nav.navmobile-index a:before {
    position: absolute;
    content: '';
    top: 24px;
    right: 20px;
    border-width: 0px;
    border-style: solid;
    width: 20px;
    height: 20px;
    line-height: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    }

/*------ End new mobile menu ------*/

@media screen and (max-width: 990px){
    .page_mobile_menu #page {
        background-image: url(/includes/img/old-ground-mobile.jpg);
        background-repeat: no-repeat;
        background-position: 50% -91px;
    }
}

